h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Arimo, sans-serif;
  font-size: 50px;
  line-height: 50px;
  font-weight: 700;
  text-align: left;
}

h2 {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-right: 10px;
  font-family: Arimo, sans-serif;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  text-align: left;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Arimo, sans-serif;
  font-size: 16px;
  line-height: 27px;
  font-weight: 700;
  text-transform: none;
}

p {
  margin-bottom: 10px;
  font-family: Arimo, sans-serif;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

a {
  color: #0377fc;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
}

.footer {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #333;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
}

.navbar-logo {
  display: block;
  width: auto;
  max-width: 100%;
  float: left;
  clear: left;
}

.nav-link {
  position: relative;
  float: none;
  font-family: Arimo, sans-serif;
  color: #7babdb;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #025fca;
  text-decoration: none;
}

.nav-link.w--current {
  color: #025fca;
  text-decoration: none;
}

.nav-link.w--current:hover {
  color: #025fca;
  text-decoration: none;
}

.nav-link.w--open {
  color: #025fca;
}

.nav-link.w--open:hover {
  color: #024da1;
}

.contact {
  padding: 40px 30px;
  border-style: solid none none;
  border-width: 1px;
  border-color: #ccc #333 #333;
  background-color: #fff;
  font-family: Arimo, sans-serif;
  color: #000;
}

.button {
  position: static;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 0px;
  background-color: #024da1;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.button:hover {
  background-color: #0377fc;
  text-decoration: none;
}

.button.waterjet-flyer {
  margin-top: 10px;
  margin-left: 15px;
}

.button.link-block {
  width: 100%;
  background-color: #024da1;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.button.link-block:hover {
  background-color: #0377fc;
}

.services-tile-row {
  margin-top: 0px;
  clear: none;
  font-size: 14px;
  text-align: center;
}

.product-image {
  width: 100%;
}

.secondary-nav {
  padding-right: 30px;
  padding-left: 30px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #ccc;
  background-color: #fff;
}

.secondary-nav.car-make {
  margin-left: 0px;
  padding: 0px 30px;
  border-style: none none solid;
  border-color: #ccc;
  background-color: #fff;
}

.secondary-nav-menu {
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.second-nav-link {
  display: inline-block;
  width: auto;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.second-nav-link:hover {
  color: #0377fc;
  text-decoration: none;
}

.second-nav-link.w--current {
  width: auto;
  padding-right: 20px;
  padding-left: 0px;
  color: #0377fc;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.second-nav-link.car-model {
  width: auto;
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  color: #0377fc;
}

.second-nav-link.car-model:hover {
  color: #0377fc;
  text-decoration: underline;
}

.second-nav-link.car-model.w--current {
  padding-left: 0px;
  color: #025fca;
}

.second-nav-link.car-model.last {
  padding-right: 0px;
}

.second-nav-link.footer {
  position: static;
  display: inline-block;
  margin-left: 0px;
  color: #ddd;
}

.second-nav-link.footer.w--current {
  padding-left: 0px;
}

.second-nav-link.list {
  padding-top: 0px;
  color: #eee;
  font-weight: 400;
  text-transform: none;
}

.second-nav-link.not-linked {
  color: #ccc;
  text-decoration: none;
}

.second-nav-link.not-linked.last {
  padding-right: 0px;
}

.second-nav-link.last {
  padding-right: 0px;
  color: #024da1;
}

.second-nav-link.last:hover {
  color: #0377fc;
  text-decoration: none;
}

.copyright {
  display: inline-block;
  padding: 5px 0px 5px 20px;
  float: left;
  color: #eee;
  font-size: 12px;
}

.table-row.end-row {
  padding-bottom: 0px;
}

.caption {
  margin-top: 10px;
  margin-bottom: 0px;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  font-style: italic;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}

.caption:hover {
  text-decoration: none;
}

.caption.diagram {
  margin-top: 20px;
  margin-bottom: 10px;
}

.caption.spaced {
  margin-top: 10px;
  margin-bottom: 20px;
}

.product-heading-bar {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  float: none;
  clear: left;
  background-color: #000;
  font-family: Arimo, sans-serif;
}

.product {
  display: inline-block;
  font-family: Arimo, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.next-section {
  display: inline-block;
  padding-left: 0px;
  float: right;
  font-family: Arimo, sans-serif;
  color: #aaa;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  text-align: right;
  text-decoration: none;
}

.back-to-top-button {
  position: fixed;
  right: 30px;
  bottom: 0px;
  z-index: 1000;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #0377fc;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.back-to-top-button:hover {
  background-color: #81bbfe;
  text-decoration: none;
}

.back-to-top-button.w--current {
  position: fixed;
  left: auto;
  top: auto;
  right: 212px;
  bottom: 0px;
  display: block;
  width: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  opacity: 0.1;
  text-align: center;
}

.notes {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  text-transform: none;
}

.notes.vehicle-body {
  margin-top: 10px;
  margin-bottom: 0px;
}

.notes.vehicle-body.top {
  margin-top: 0px;
}

.notes.parts {
  margin-bottom: 0px;
}

.part-description-heading {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Arimo, sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
}

.part-description-heading.system-type {
  padding-top: 10px;
  font-weight: 700;
}

.part-description-heading.sides {
  font-weight: 400;
}

.part-description-heading.sides.lhs {
  margin-top: 10px;
}

.part-image {
  margin-bottom: 10px;
  padding-right: auto;
  padding-left: auto;
}

.part-number {
  display: block;
  margin-bottom: 0px;
  padding-right: 0px;
  font-size: 20px;
  line-height: 26px;
  text-align: left;
}

.footer-section {
  display: block;
  padding-top: 10px;
  border-style: solid none none;
  border-top-width: 1px;
  border-top-color: #ccc;
  background-color: #fff;
  color: #fff;
}

.no-image-available {
  margin-bottom: 10px;
  padding: 16px 20px;
  border: 2px none #bbbdc0;
  background-color: #ddd;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.car-make {
  margin-bottom: 0px;
  padding: 10px 30px;
  background-color: #000;
  font-family: Arimo, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.car-info {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 30%;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  float: left;
}

.search-input {
  position: relative;
  top: auto;
  bottom: auto;
  display: block;
  width: 100%;
  float: right;
  clear: none;
  font-family: Arimo, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.search {
  display: block;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #333;
  background-color: transparent;
}

.section-container {
  margin-top: 0.1px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #333;
}

.section-container.listing {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none;
}

.pacemaker-feature {
  margin-top: 20px;
  padding: 20px;
  background-color: #009ec3;
  color: #fff;
  text-align: center;
}

.feature-heading {
  margin-bottom: 0px;
  padding-right: 0px;
  text-align: center;
}

.section {
  padding: 40px 30px;
  background-color: #fff;
  font-size: 14px;
  letter-spacing: 0px;
}

.section.below-section {
  padding-top: 0px;
}

.section.top {
  padding: 40px 30px 0px;
  background-color: #fff;
}

.section.mid {
  padding-bottom: 0px;
}

.main-navbar {
  display: block;
  margin-top: -2px;
  padding: 30px 200px;
  border-style: none;
  border-width: 0px 0px 1px;
  border-color: #f3f3f3;
  background-color: #fff;
}

.nav-menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: right;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.table-container {
  display: inline-block;
  width: 70%;
  padding-top: 0px;
  padding-bottom: 10px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #333;
}

.table-container.last {
  border-style: none;
}

.big-bore-table {
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  padding-top: 0px;
  font-family: Arimo, sans-serif;
}

.system-info {
  display: inline-block;
  width: 100%;
  height: auto;
  float: left;
}

.part-type {
  font-weight: 400;
}

.second-info {
  font-weight: 400;
}

.service-button {
  margin-bottom: 20px;
  padding: 10px;
  background-color: #024da1;
  font-family: Arimo, sans-serif;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.service-button:hover {
  background-color: #81bbfe;
  color: #fff;
  text-decoration: none;
}

.service-button.last {
  margin-bottom: 0px;
}

.car-parts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  padding: 10px;
  border: 1px solid #000;
}

.car-part-column {
  display: inline-block;
  width: 33.333%;
  padding: 10px;
}

.car-part-column.quarter {
  width: 25%;
}

.dropdown-list.w--open {
  padding: 10px 20px;
  background-color: #f3f3f3;
  color: #7babdb;
}

.dropdown-list.w--open:hover {
  background-color: #f3f3f3;
  color: #025fca;
}

.nav-link-container {
  padding: 10px;
  color: transparent;
}

.nav-link-dropdown {
  padding: 10px 30px 10px 10px;
  font-family: Arimo, sans-serif;
  color: #7babdb;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link-dropdown:hover {
  color: #025fca;
}

.dropdown-arrow {
  margin-right: 10px;
}

.nav-link-dropdown-2 {
  padding-right: 0px;
  padding-left: 0px;
  font-family: Arimo, sans-serif;
  color: #7babdb;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link-dropdown-2:hover {
  color: #025fca;
}

.navband {
  position: static;
  left: 30px;
  top: 0px;
  right: 30px;
  z-index: 500;
  width: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px none #ccc;
  background-color: #fff;
  color: #025fca;
  font-size: 12px;
}

.navcontainer {
  font-family: Arimo, sans-serif;
  color: #025fca;
  font-size: 12px;
  font-weight: 700;
}

.hero {
  padding: 20px 30px;
  background-color: #024da1;
  color: #fff;
	Margin-top: -10px;
}

.hero.homepage {
  display: block;
  width: auto;
  min-height: 320px;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
 margin-top: -10px;
  background-color: #024da1;
  background-image: url('../images/BySprint-Fiber_002_TXT.png');
  background-position: 50% 50%;
  background-size: 1300px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.top-navlink {
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.top-navlink:hover {
  color: #0377fc;
  text-decoration: none;
}

.top-navlink.w--current {
  border-right-color: #ccc;
  color: #0377fc;
}

.top-navlink.w--open:hover {
  color: #025fca;
}

.top-navlink.last {
  padding-right: 0px;
}

.top-dropdown-link {
  background-color: #025fca;
  font-family: Arimo, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.top-dropdown-link:hover {
  background-color: #0377fc;
  text-decoration: none;
}

.top-dropdown-link.w--current {
  background-color: #0377fc;
  color: #fff;
}

.top-dropdown {
  height: auto;
}

.top-dropdown.w--open {
  background-color: #025fca;
  font-family: Arimo, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
}

.container {
  width: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.container.top {
  padding-bottom: 20px;
  border-color: #ccc;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.bottom-navlink {
  padding: 10px;
  font-family: Arimo, sans-serif;
  color: #bbbdc0;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.bottom-navlink.subarea {
  padding: 0px;
  color: #0377fc;
  font-weight: 400;
  text-transform: none;
}

.bottom-navlink.subarea:hover {
  color: #0377fc;
}

.bottom-navlink.main {
  display: block;
  padding: 0px 20px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-weight: 700;
}

.bottom-navlink.main:hover {
  color: #81bbfe;
}

.bottom-navlink.main.left {
  padding-right: 20px;
  padding-left: 0px;
  border-right: 1px solid #ccc;
  color: #025fca;
}

.bottom-navlink.main.left:hover {
  color: #0377fc;
  text-decoration: none;
}

.bottom-navlink.main.left.w--current {
  color: #024da1;
}

.bottom-navlink.main.mid {
  padding-right: 20px;
  padding-left: 20px;
  border-right: 1px solid #ccc;
  border-left: 1px none #ccc;
  color: #024da1;
}

.bottom-navlink.main.mid:hover {
  color: #0377fc;
  text-decoration: none;
}

.bottom-navlink.main.list {
  padding-right: 0px;
  padding-left: 0px;
  color: #024da1;
}

.bottom-navlink.main.list:hover {
  color: #0377fc;
  text-decoration: none;
}

.bottom-navlink.main.last {
  color: #024da1;
}

.bottom-navlink.main.last:hover {
  color: #0377fc;
  text-decoration: none;
}

.ownership {
  display: inline-block;
  padding: 0px 0px 10px 10px;
  float: right;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-weight: 400;
}

.search-main {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  margin-right: 30px;
  margin-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  font-family: Arimo, sans-serif;
  font-weight: 400;
}

.body {
  margin-right: 30px;
  margin-bottom: 30px;
  margin-left: 30px;
  background-color: #fff;
  font-family: Arimo, sans-serif;
  font-weight: 400;
}

.product---main-category {
  margin-bottom: 0px;
  font-size: 37px;
  line-height: 37px;
}

.muffler-section {
  padding: 30px;
  background-color: #fff;
}

.muffler-section.mid {
  padding-top: 0px;
  background-color: #fff;
}

.big-bore-section {
  padding: 30px;
  background-color: #fff;
}

.big-bore-section.mid {
  padding-top: 0px;
}

.wrapper {
  padding-top: 40px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #fff;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.nav-address {
  display: inline-block;
  padding-right: 20px;
  padding-left: 0px;
  border-right: 1px solid #ccc;
  color: #0377fc;
  font-size: 12px;
  text-decoration: none;
}

.nav-address:hover {
  color: #0377fc;
}

.nav-address.last {
  padding-right: 0px;
  padding-left: 20px;
  border-style: none;
  color: #0377fc;
}

.nav-address.last:hover {
  color: #0377fc;
}

.footer-nav-list {
  margin-bottom: 0px;
  padding-right: 20px;
  padding-left: 20px;
  border-right: 1px solid #ccc;
}

.footer-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  float: left;
}

.block-quote {
  width: 100%;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  float: right;
  border: 1px solid #ccc;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
}

.block-quote.left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: auto;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
  clear: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #ccc;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
}

.block-quote.laser.third {
  width: 33.33%;
  margin-bottom: 20px;
  float: left;
}

.block-quote.main {
  margin-bottom: 40px;
}

.block-quote.spaced {
  margin-bottom: 15px;
	margin-top: -15px;
}

.products-and-services-container {
  clear: left;
}

.column-one {
  padding-right: 20px;
}

.column-2 {
  padding-left: 20px;
  border-left: 1px solid #ccc;
}

.block-quote-image {
  width: 50%;
  height: 230px;
  margin-bottom: 20px;
  float: right;
}

.block-quote-image.cad {
  height: 120px;
}

.feature {
  display: block;
  margin-top: 10px;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.feature.laser-video {
  margin-top: 20px;
  margin-bottom: 0px;
}

.benefits-list {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 33%;
  padding-left: 20px;
  float: left;
}

.benefits-list.last {
  display: inline-block;
  padding-left: 10px;
  float: right;
  clear: none;
}

.benefits-list.first {
  display: inline-block;
  padding-left: 20px;
  float: none;
  clear: none;
}

.benefits-heading {
  padding: 10px;
  background-color: #0377fc;
  color: #fff;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
}

.benefit {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  border-bottom: 1px solid #0377fc;
  font-family: Arimo, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.benefits-unordered-list {
  padding-left: 15px;
}

.special-info {
  display: block;
  clear: left;
}

.cutting-specs {
  width: auto;
  float: none;
  border: 5px solid #0377fc;
}

.cutting-spec {
  margin-bottom: 0px;
  padding: 10px;
  border-bottom: 1px solid #0377fc;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.cutting-spec.last {
  padding-bottom: 0px;
  border-bottom-style: none;
}

.millimetres-text {
  text-transform: lowercase;
}

.info-gallery-container {
  display: inline-block;
  width: auto;
  float: left;
  clear: left;
}

.cutting-gallery {
  width: 100%;
  margin-top: 20px;
}

.cutting-gallery:hover {
  text-decoration: none;
}

.nav-address-bar {
  float: left;
  clear: left;
}

.contact-detail {
  padding: 10px;
  border: 1px solid #ccc;
}

.premises {
  margin-bottom: 10px;
}

.navbar {
  z-index: 900;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: transparent;
}

.image.laser {
  margin-bottom: 0px;
}

.logo {
  width: 270px;
}

.form-wrapper.footer-contact {
  margin-bottom: 0px;
}

.footer-contact-heading {
  margin-bottom: 10px;
  padding-right: 0px;
}

.service-button {
  width: 100%;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

.service-button:hover {
  background-color: #0377fc;
}

.service-button.last {
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 20px;
}

.bend-guide-table {
  overflow: auto;
  margin-bottom: 20px;
}

.bend-product-description {
  margin-bottom: 0px;
  padding-top: 10px;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

.bending-gallery {
  width: 100%;
  padding-right: 0px;
}

.bending-gallery:hover {
  text-decoration: none;
}

.services-row {
  margin-bottom: 20px;
}

.column {
  display: block;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
}

.column.last {
  margin-bottom: 0px;
}

.column.exhaust-gas-in {
  margin-bottom: 0px;
}

.column.major-reactions {
  margin-bottom: 0px;
}

.column.active-materials {
  margin-bottom: 0px;
}

.column.exhaust-gas-out {
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #a6ce38;
  color: #fff;
}

.hardware {
  border: 1px solid #025fca;
}

.mount-part-number {
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
}

.mount-info {
  margin-bottom: 0px;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.mount-row {
  display: block;
  margin-bottom: 10px;
  padding-right: 5px;
  padding-left: 5px;
  border-style: none;
  border-right-width: 1px;
  border-right-color: #025fca;
  border-left-width: 1px;
  border-left-color: #025fca;
}

.mount {
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border: 1px solid #025fca;
}

.mount-image {
  height: auto;
}

.in-text-link:hover {
  color: #025fca;
}

.catalogue {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 25px;
  padding-bottom: 30px;
  border: 1px solid #81bbfe;
}

.catalogue.headers {
  margin-bottom: 20px;
}

.video {
  margin-top: 20px;
}

.video.laser {
  width: 66.66%;
  margin-top: 0px;
  padding-left: 20px;
  float: right;
}

.bend-tool {
  display: inline-block;
  width: auto;
  padding: 10px 20px 20px;
  float: left;
  border: 1px solid #024da1;
}

.bend-tooling {
  width: auto;
  padding: 20px;
  border: 1px solid #ccc;
}

.third {
  width: 33.3333333%;
  float: left;
}

.active-materials {
  padding: 5px 10px;
  background-color: #81bbfe;
  color: #fff;
}

.converter-flow-diagram {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
}

.exhaust-gas-in {
  padding: 5px 10px;
  background-color: #ed1c24;
  color: #fff;
}

.major-reactions {
  padding: 5px 10px;
  background-color: #024da1;
  color: #fff;
}

.subscript {
  font-size: 10px;
}

.diagram-container {
  margin-right: 10px;
  margin-left: 10px;
}

.diagram-heading {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #024da1;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}

.converter-diagram-main {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #024da1;
}

.converter-diagram-inside {
  padding: 20px;
}

.diagram-subhead {
  margin-bottom: 10px;
  color: #024da1;
  line-height: 16px;
  text-transform: uppercase;
}

.conveter-table {
  margin-bottom: 20px;
}

.spaced-para {
  margin-bottom: 20px;
}

.table {
  overflow: auto;
  margin-bottom: 20px;
}

.table.captioned {
  margin-bottom: 10px;
}

.table.universals {
  margin-bottom: 0px;
}

.end-para {
  margin-bottom: 0px;
}

.bend-comparison {
  border: 1px solid #024da1;
}

.romer-diagram {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #ed1c24;
}

.donut-diagram {
  margin-top: 20px;
  margin-bottom: 0px;
  padding: 20px;
  border: 1px solid #81bbfe;
}

.hardware-image {
  margin-bottom: 10px;
}

.homepage-hero-heading {
  display: inline;
  padding: 0px;
  background-color: #81bbfe;
  font-size: 60px;
  line-height: 60px;
  text-align: right;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.bend-areas-image {
  border: 1px solid #0377fc;
}

.bend-not-weld-banner {
  margin-bottom: 20px;
}

.hardware-button {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #024da1;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.hardware-button:hover {
  background-color: #0377fc;
  text-decoration: none;
}

.general-page-heading {
  font-size: 60px;
  line-height: 60px;
  text-transform: none;
}

.general-subheading {
  margin-bottom: 20px;
  padding-right: 0px;
  font-size: 37px;
  line-height: 37px;
}

.need-help-form {
  margin-top: 20px;
}

.form-field-label {
  margin-bottom: 10px;
  background-color: transparent;
  color: #000;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  text-align: left;
  text-transform: none;
}

.form-text-field {
  margin-bottom: 20px;
  padding: 10px 15px;
  border: 1px solid #ccc;
  color: #000;
}

.homepage-feature {
  padding: 20px;
  background-color: #009ec3;
  text-align: left;
}

.special-subheading-container {
  margin-bottom: 20px;
}

.homepage-feature-heading {
  margin-bottom:20px;
  color: #fff;
  font-size: 37px;
  line-height: 37px;
}

.flange-catalogue {
  border: 1px solid #ccc;
}

.no-image {
  padding: 10px;
  border: 1px solid #81bbfe;
  font-family: Arimo, sans-serif;
  color: #024da1;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.inside-column-left {
  width: 50%;
  padding-right: 10px;
  float: left;
}

.inside-column-right {
  width: 50%;
  padding-left: 10px;
  float: right;
  clear: none;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.homepage-hero-container {
  position: static;
  right: 0px;
  bottom: 0px;
}

.heading {
  position: static;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  float: right;
  clear: none;
}

.container-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: auto;
  padding-left: auto;
  text-align: right;
}

.heading-2 {
  display: none;
  margin: auto;
  float: right;
  text-align: left;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-logo {
    width: auto;
  }
  .nav-link {
    width: 100%;
    padding: 10px 20px;
    color: #7babdb;
  }
  .nav-link:hover {
    background-color: transparent;
    color: #fff;
  }
  .nav-link.w--current {
    padding-right: 20px;
    padding-left: 20px;
    border-style: none;
    border-bottom-width: 1px;
    border-bottom-color: #000;
    color: #fff;
  }
  .secondary-nav {
    padding-right: 20px;
    padding-left: 20px;
  }
  .secondary-nav.car-make {
    padding-right: 20px;
    padding-left: 20px;
  }
  .second-nav-link {
    padding-right: 20px;
    padding-left: 0px;
  }
  .second-nav-link.w--current {
    padding-right: 20px;
    padding-left: 0px;
  }
  .second-nav-link.car-model {
    padding-right: 20px;
  }
  .second-nav-link.car-model.last {
    padding-left: 0px;
  }
  .copyright {
    float: none;
  }
  .product-heading-bar {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
  }
  .back-to-top-button {
    right: 20px;
  }
  .back-to-top-button.w--current {
    right: 10px;
    bottom: 0px;
  }
  .car-make {
    padding-right: 20px;
    padding-left: 20px;
  }
  .car-info {
    width: 100%;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
    clear: left;
    font-size: 16px;
  }
  .search-input {
    width: 100%;
    float: right;
  }
  .search {
    display: inline-block;
    width: 100%;
    padding-right: 20px;
    float: right;
    clear: none;
  }
  .section-container.listing {
    font-size: 14px;
  }
  .section {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.top {
    padding-right: 20px;
    padding-left: 20px;
  }
  .main-navbar {
    padding: 20px;
    border-style: none;
    border-color: transparent;
    background-color: #fff;
  }
  .nav-menu {
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: inline-block;
    width: auto;
    margin-left: 33%;
    padding: 10px 0px;
    float: none;
    clear: none;
    background-color: #024da1;
    font-family: Arimo, sans-serif;
    color: #000;
    font-weight: 400;
  }
  .menu-button {
    padding: 20px;
    font-family: Arimo, sans-serif;
    color: #024da1;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
  }
  .menu-button:hover {
    border-style: none;
    border-bottom-width: 1px;
    border-bottom-color: #000;
    color: #002561;
    text-decoration: none;
  }
  .menu-button:active {
    text-decoration: none;
  }
  .menu-button:focus {
    color: #002561;
    text-decoration: none;
  }
  .menu-button.w--open {
    display: inline-block;
    background-color: #fff;
    color: #002561;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
  }
  .menu-button.w--open:hover {
    color: #024da1;
  }
  .table-container {
    width: 100%;
  }
  .system-info {
    width: 25%;
    padding-right: 5px;
    padding-left: 5px;
  }
  .service-button {
    font-size: 20px;
  }
  .service-heading {
    clear: left;
  }
  .car-parts {
    width: 100%;
  }
  .dropdown-list.w--open {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 30px;
    background-color: transparent;
  }
  .nav-link-container {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .nav-link-dropdown {
    color: #7babdb;
  }
  .nav-link-dropdown:hover {
    color: #fff;
  }
  .navband {
    padding-left: 20px;
  }
  .hero {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hero.homepage {
    background-position: 50% 50%;
  }
  .top-navlink {
    background-color: #025fca;
    color: #fff;
  }
  .top-navlink:hover {
    background-color: #0377fc;
    color: #fff;
  }
  .top-navlink.w--current {
    background-color: #0377fc;
    color: #e4e5e7;
  }
  .top-navlink.w--open {
    font-size: 12px;
  }
  .top-navlink.w--open:hover {
    background-color: #0377fc;
  }
  .top-dropdown-link {
    background-color: #026be3;
  }
  .top-dropdown-link:hover {
    background-color: #0377fc;
  }
  .top-dropdown-link.w--current {
    color: #fff;
  }
  .top-dropdown {
    background-color: #024da1;
    color: #fff;
  }
  .muffler-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hamburger-menu {
    color: #024da1;
  }
  .hamburger-menu.w--open {
    background-color: #81bbfe;
  }
  .wrapper {
    padding-top: 75px;
  }
  .block-quote {
    font-size: 20px;
  }
  .block-quote.left {
    height: 130px;
  }
  .block-quote.laser.third {
    width: 100%;
  }
  .feature.laser-video {
    margin-top: 10px;
  }
  .benefits-heading {
    line-height: 18px;
  }
  .nav-address-bar {
    margin-bottom: 10px;
  }
  .image.waterjet {
    margin-bottom: 0px;
  }
  .footer-contact-heading {
    margin-bottom: 10px;
    padding-right: 0px;
  }
  .column {
    margin-bottom: 20px;
  }
  .mount-part-number {
    margin-top: 5px;
    font-size: 16px;
    line-height: 20px;
  }
  .mount-info {
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
  }
  .mount-row {
    display: block;
    margin-bottom: 0px;
  }
  .mount {
    height: 100%;
  }
  .catalogue {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .video.laser {
    width: 100%;
    padding-left: 0px;
  }
  .converter-flow-diagram {
    display: block;
  }
  .conveter-table {
    overflow: auto;
  }
}

@media (max-width: 767px) {
  .footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .navbar-logo {
    padding-left: 0px;
  }
  .contact {
    padding-right: 0px;
    padding-left: 0px;
  }
  .button.waterjet-flyer {
    margin-left: 10px;
  }
  .product-image {
    padding-top: 15px;
  }
  .secondary-nav {
    padding-right: 0px;
    padding-left: 0px;
  }
  .secondary-nav.car-make {
    padding-right: 0px;
    padding-left: 0px;
  }
  .secondary-nav-menu {
    overflow: visible;
  }
  .second-nav-link {
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
  }
  .second-nav-link.w--current {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .second-nav-link.car-model {
    width: auto;
    padding-left: 0px;
    clear: none;
  }
  .table-row.end-row {
    margin-right: -10px;
    margin-left: -10px;
  }
  .caption.spaced {
    margin-bottom: 10px;
  }
  .product-heading-bar {
    margin-bottom: 0px;
  }
  .part-description-heading {
    display: block;
  }
  .part-image {
    width: 100%;
  }
  .part-number {
    display: block;
    padding-bottom: 0px;
  }
  .car-make {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .section.top {
    padding-right: 0px;
    padding-left: 0px;
  }
  .nav-menu {
    margin-left: 0%;
  }
  .menu-button.w--open:hover {
    color: #024da1;
  }
  .big-bore-table {
    font-size: 14px;
  }
  .system-info {
    width: 33%;
  }
  .hero.homepage {
    padding-top: 40px;
    padding-bottom: 40px;
    background-position: 50% 100%;
    background-size: 900px;
  }
  .bottom-navlink.main.left {
    padding-bottom: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-bottom: 1px solid #ccc;
    border-right-style: none;
  }
  .bottom-navlink.main.mid {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    border-bottom: 1px solid #ccc;
    border-right-style: none;
    border-left-style: none;
  }
  .bottom-navlink.main.last {
    padding-top: 10px;
    padding-left: 0px;
  }
  .ownership {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
    border-top: 1px solid #ccc;
  }
  .search-main {
    margin-right: 20px;
    margin-left: 20px;
  }
  .body {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }
  .footer-nav-list {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-bottom: 1px solid #ccc;
    border-right-style: none;
  }
  .footer-nav {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  .block-quote {
    font-size: 18px;
  }
  .block-quote.laser.third {
    width: 100%;
  }
  .column-one {
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
  }
  .benefits-list {
    width: 50%;
    padding-left: 0px;
  }
  .benefits-list.last {
    padding-right: 0px;
    padding-left: 10px;
  }
  .benefits-list.first {
    padding-right: 0px;
    padding-left: 0px;
  }
  .benefits-heading {
    line-height: 18px;
  }
  .cutting-specs {
    width: auto;
  }
  .info-gallery-container {
    width: 100%;
    margin-bottom: 0px;
  }
  .image.laser {
    margin-bottom: 0px;
  }
  .image.waterjet {
    margin-bottom: 0px;
  }
  .logo {
    padding-left: 0px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column.last {
    margin-bottom: 0px;
  }
  .column.exhaust-gas-in {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column.major-reactions {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column.active-materials {
    padding-right: 10px;
    padding-left: 10px;
  }
  .column.exhaust-gas-out {
    padding-right: 10px;
    padding-left: 10px;
  }
  .mount-row {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .mount-image {
    height: auto;
  }
  .diagram-container {
    margin-right: 0px;
    margin-left: 0px;
  }
  .diagram-heading {
    font-size: 24px;
    line-height: 24px;
  }
  .conveter-table {
    overflow: auto;
  }
  .homepage-hero-heading {
    font-size: 37px;
    line-height: 37px;
  }
  .general-page-heading {
    font-size: 37px;
    line-height: 37px;
  }
  .general-subheading {
    font-size: 30px;
    line-height: 30px;
  }
  .small-catalogue {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .navbar-logo {
    width: 75%;
  }
  .contact {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .product-image {
    padding-top: 5px;
  }
  .secondary-nav {
    padding-right: 0px;
    padding-left: 0px;
  }
  .second-nav-link {
    width: auto;
  }
  .second-nav-link.w--current {
    width: auto;
  }
  .second-nav-link.car-model {
    display: inline-block;
    width: auto;
  }
  .second-nav-link.footer {
    width: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .second-nav-link.list {
    width: auto;
  }
  .copyright {
    padding-left: 0px;
  }
  .product-heading-bar {
    display: inline-block;
    width: 100%;
  }
  .product {
    display: block;
    float: left;
    background-color: transparent;
  }
  .next-section {
    display: block;
    padding-top: 5px;
    float: left;
    clear: left;
  }
  .part-description-heading {
    line-height: 16px;
  }
  .part-image {
    margin-top: 0px;
  }
  .search-input {
    display: block;
    float: none;
  }
  .search {
    display: inline-block;
    padding-right: 0px;
  }
  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .section.top {
    padding-top: 20px;
  }
  .nav-menu {
    border-bottom: 1px solid #333;
  }
  .menu-button {
    max-width: 25%;
  }
  .system-info {
    width: 100%;
  }
  .service-heading {
    margin-bottom: 10px;
  }
  .car-parts {
    display: inline-block;
  }
  .car-part-column {
    width: 100%;
  }
  .car-part-column.quarter {
    width: 100%;
    border-bottom: 1px solid #000;
  }
  .car-part-column.quarter.last {
    border-bottom-style: none;
  }
  .car-part-column.quarter.middle {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .car-part-column.quarter.top {
    padding-bottom: 20px;
  }
  .car-part-column.top {
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
  }
  .car-part-column.last {
    padding-top: 20px;
  }
  .car-part-column.middle {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
  }
  .hero {
    font-size: 14px;
  }
  .hero.homepage {
    background-position: 50% 100%;
    background-size: 900px;
  }
  .container.top {
    padding-bottom: 10px;
  }
  .body {
    margin: 20px;
  }
  .muffler-section {
    padding: 10px 0px 20px;
  }
  .hamburger-menu {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .footer-nav {
    display: block;
  }
  .block-quote {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .block-quote.laser {
    margin-top: 10px;
  }
  .block-quote.main {
    margin-bottom: 20px;
  }
  .column-one {
    margin-bottom: 10px;
  }
  .feature {
    margin-bottom: 0px;
  }
  .benefits-list.last {
    width: 100%;
    margin-top: 10px;
    padding-left: 0px;
  }
  .benefits-list.first {
    width: 100%;
    padding-right: 0px;
  }
  .info-gallery-container {
    margin-bottom: 0px;
  }
  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image.laser {
    margin-top: 0px;
  }
  .image.waterjet {
    margin-bottom: 0px;
  }
  .logo {
    width: 66%;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .form-wrapper.footer-contact {
    margin-bottom: 0px;
  }
  .service-button {
    margin-bottom: 10px;
  }
  .bend-guide-table {
    margin-bottom: 10px;
  }
  .bend-guide-table.last {
    margin-bottom: 20px;
  }
  .bend-product-description {
    margin-bottom: 0px;
  }
  .column {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .mount-row {
    margin-bottom: 0px;
  }
  .catalogue {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .bend-tool {
    padding-right: 10px;
    padding-left: 10px;
  }
  .diagram-heading {
    font-size: 20px;
    line-height: 20px;
  }
  .converter-diagram-inside {
    padding: 10px;
  }
  .spaced-para {
    margin-bottom: 10px;
  }
  .table.universals {
    margin-bottom: 0px;
  }
  .homepage-hero-heading {
    font-size: 37px;
    line-height: 37px;
  }
  .bend-not-weld-banner {
    margin-bottom: 10px;
  }
  .general-page-heading {
    font-size: 37px;
    line-height: 37px;
  }
  .general-subheading {
    margin-bottom: 10px;
  }
  .need-help-form {
    margin-top: 10px;
  }
  .form-text-field {
    margin-bottom: 10px;
  }
  .homepage-feature {
    margin-bottom: 10px;
  }
  .inside-column-left {
    width: 100%;
    padding-right: 0px;
  }
  .inside-column-right {
    width: 100%;
    padding-left: 0px;
  }
}

